# Function default

- default(__namedParameters): Element

- #### Parameters

  - __namedParameters: {
    backgroundWorkerInstance: any;
    children: ReactNode;
    cozoDbWorkerInstance: any;
    }

    - ##### backgroundWorkerInstance: any

    - ##### children: ReactNode

    - ##### cozoDbWorkerInstance: any

  #### Returns Element

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend.tsx:82